<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateSubscriptionCourseListsTable extends Migration
{
    public function up()
    {
        Schema::create('subscription_course_lists', function (Blueprint $table) {
            $table->id();
            $table->integer('course_id');
            $table->integer('plan_id');
            $table->integer('lms_id')->default(1);
            $table->timestamps();
        });
    }


    public function down()
    {
        Schema::dropIfExists('subscription_course_lists');
    }
}
